@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap");

/* :root {
  --body-bg: #f5f8ff;
  --box-bg: #fff;
  --input-bg: #f5f8ff;
  --txt-color: #2f2d2f;
  --txt-second-color: #ccc;
  --border-color: #4267b2;
  --box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.primary {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: var(--txt-color);
  display: flex;
  justify-content: center;
  padding-top: 100px;
  width: 600px;
  height: 600px;
}

.box {
  background-color: var(--box-bg);
  max-width: 500px;
  padding: 30px;
  border-radius: 20px;
  box-shadow: var(--box-shadow);
}

.header {
  margin-bottom: 30px;
  text-align: center;
}

.App {
  font-family: sans-serif;
  text-align: center;
}

.drop-file-input {
  position: relative;
  width: 400px;
  height: 200px;
  border: 2px dashed var(--border-color);
  border-radius: 20px;

  display: flex;
  align-items: center;
  justify-content: center;

  background-color: var(--input-bg);
}

.drop-file-input input {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.drop-file-input:hover,
.drop-file-input.dragover {
  opacity: 0.6;
}

.drop-file-input__label {
  text-align: center;
  color: var(--txt-second-color);
  font-weight: 600;
  padding: 10px;
}

.drop-file-input__label img {
  width: 100px;
}

.drop-file-preview {
  margin-top: 30px;
}

.drop-file-preview p {
  font-weight: 500;
}

.drop-file-preview__title {
  margin-bottom: 20px;
}

.drop-file-preview__item {
  position: relative;
  display: flex;
  margin-bottom: 10px;
  background-color: var(--input-bg);
  padding: 15px;
  border-radius: 20px;
  align-items: center;
}

.drop-file-preview__item img {
  width: 50px;
  margin-right: 20px;
}

.drop-file-preview__item__info {
  display: flex;
  flex-direction: row;
}

.drop-file-preview__item__del {
  background-color: var(--box-bg);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: var(--box-shadow);
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.drop-file-preview__item:hover .drop-file-preview__item__del {
  opacity: 1;
} */
span {
  margin-right: 10px;
  font-size: medium;
}
.ant-progress-line {
  display: flex !important;
  align-items: center !important;
  margin-top: -13px !important;
  margin-left: 10px;
  width: 62%;
  margin-right: -30px;
}

.uploadbox {
  height: 180px !important;
  width: 250px !important;
  transition: 0.3s !important;
  box-shadow: 4.0px 8.0px 8.0px rgba(139, 139, 139, 0.38);

  /* margin-left: 10px; */
}
.uploadbox:hover{

  box-shadow: 4.0px 8.0px 8.0px hsl(0deg 0% 0% / 0.38);

}
.ant-upload-list-item-card-actions {
  display: none;
}
/* @media only screen and (max-width: 720px) {
  .filecomponentbox {

    flex-wrap: wrap;

  }
  .fileuploadbox {
    height: 200px;
    width: 200px;
    margin: 20px;
  }
  .progressposition {
    margin-left: 60px !important;
  }
} */

.section1{
  justify-content: center;
  align-items: center;
}
.progressposition{
  width: 73%;
  margin-left: -10px;

}
